<?xml version="1.0"?>
<!DOCTYPE benchmark PUBLIC "+//IDN sosy-lab.org//DTD BenchExec benchmark 1.4//EN" "http://www.sosy-lab.org/benchexec/benchmark-1.4.dtd">
<benchmark tool="cpachecker" timelimit="900 s" hardtimelimit="960 s" memlimit="15 GB" cpuCores="4">

  <require cpuModel="Intel Xeon E3-1230 v5 @ 3.40 GHz" cpuCores="4"/>

  <resultfiles>**predmap.txt</resultfiles>

  <option name="-heap">10000M</option>
  <option name="-benchmark"/>

  <option name="-predicateAnalysis" />
  <option name="-setprop">cpa.predicate.predmap.file=predmap.txt</option>

  <rundefinition>
  </rundefinition>

  <propertyfile>../sv-benchmarks/c/properties/unreach-call.prp</propertyfile>

  <tasks>
    <include>../svcomp_combination_tasks/pc_sfifo*.yml</include>
  </tasks>
</benchmark>
